{
  "checkpoint_path": "Illustrious/plm_passivesLazyMix.safetensors",
  "checkpoint_name": "plm_passivesLazyMix.safetensors",
  "base_positive": "masterpiece",
  "base_negative": "worst quality, low quality, bad hands, disney, oversaturated, blurry, bad eyes",
  "steps": 30,
  "cfg": 4.5,
  "scheduler": "normal",
  "sampler_name":  "euler_ancestral",
  "vae": "integrated"
}